Una vulnerabilidad en los firmware UEFI Phoenix afecta a TODAS las CPU Intel «Lake», desde la 6ª Gen hasta la 14ª Leer más »

, , , ,

Una vulnerabilidad en los firmware UEFI Phoenix afecta a TODAS las CPU Intel «Lake», desde la 6ª Gen hasta la 14ª